local fn = _gn(0x1BE39DBAA7263CA5)
--- SET_TEXT_DROPSHADOW
-- @param distance :
-- @param r :
-- @param g :
-- @param b :
-- @param a :
function Global.SetTextDropshadow(distance, r, g, b, a)
	return _in2(fn, distance, r, g, b, a)
end
